---
- 
  id: 1
  name: Støtte
  signature: Støtteavdeling
  ispublic: 1
  group_membership: 1
- 
  id: 2
  name: Salg
  signature: |
    Salg og kundelojalitet
  ispublic: 1
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Vedlikehold
  signature: |
    Vedlikeholdsavdelingen
  ispublic: 0
  group_membership: 0
